Subject: maximum number of ftp-users?

From: Jama Musse Jama <[email-masked]>
Date: Wed, 24 Jun 1998 13:32:52 +0200 (CEST)

In my previous posting I asked help regarding the "closing processes"
when a remote user disconnects from my ftp-server.  I think the problem 
was related  to the maximum number of users connecting on my server.  I
reduced that number [in ftpaccess (ftpaccess.heavy)] config files and
things seem to be working better.  Does have sense this argumentation?
what is the limit (if any) of the maximum number of users [local, remote]?

I am using wu-ftpd-2.4-beta17 on AIX 4.1 system. 
Thanks for any hint.
Jama Musse

--------------------------------------------------------------------
Jama Musse Jama, dott.                          e-mail:[email-masked]
Center of Network Services for          http://www.dm.unipi.it/~jama
University of Pisa
Pisa, Italy.
--------------------------------------------------------------------